Manuel PHP
Précédent |  | Suivant

# SWFButton

(PHP 4 >= 4.0.5)

SWFButton -- SWFButton Class

## Description

## Class Members

### Méthodes

SWFButton->__construct()
SWFButton->addAction()
SWFButton->addASound()
SWFButton->addShape()
SWFButton->setAction()
SWFButton->setDown()
SWFButton->setHit()
SWFButton->setMenu()
SWFButton->setOver()
SWFButton->setUp()

Précédent | Sommaire | Suivant
SWFBitmap->getWidth() | Niveau supérieur | SWFButton->__construct()